package com.qmth.sop.common.enums;

/**
 * @Description: 服务单元状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ServiceStatusEnum {

    NEW("新建"),

    PUBLISH("已发布"),

    FINISH("已完结"),

    CANCEL("已作废");

    private String title;

    private ServiceStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
